import Vue from "vue";
import VueRouter from "vue-router";
Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    name: "index",
    component: () => import("../views/KHC.vue"),
  },
  {
    path: "/tan",
    name: "tan",
    component: () => import("../views/TAN.vue"),
  },
  {
    path: "/zhdy",
    name: "zhdy",
    component: () => import("../views/ZHDY.vue"),
  },
  {
    path:"/xqxy",
    name:"xqxy",
    component:()=>import("../views/XQXY.vue"),
  }
];

const router = new VueRouter({
  mode: "history",
  base: process.env.BASE_URL,
  routes,
});

export default router;
